/*
Theme Name: sight
Version: 100.9
Description: A child theme of Insights
Author: Laurelle Terence
Template: insights
*/

@import url("../insights/style.css");
.site-branding {
    margin-right: 90px;
    width: 330px;
}
.header-page-title-1 {
	text-align: center;
}
.breadcrumbs {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.03em;
    padding: 5px 0;
    text-transform: uppercase;
}

.entry-title {
	margin-bottom: 0px!important;
}
.yasr-visitor-votes {
margin-bottom: 10px!important;
}
@media only screen and (max-width: 767px) {
    .site-branding {
        width: 190px;
        margin: 0 auto;
    }
}

.wp-block-latest-posts__featured-image {
  margin-bottom: 15px;
}
.wp-block-latest-posts.wp-block-latest-posts__list li {
  margin-bottom: 30px;
}

.wp-block-latest-posts__list.wp-block-latest-posts {
padding-left: 0;   
margin-left: 0; 
}